Subject: Re: [tsvwg] Circuti Breaker as BCP or as compulsory standard

From: Caitlin Bestler <[email-masked]>
Date: Thu, 02 Apr 2015 10:50:53 -0700

On 4/2/15 10:09 AM, Matt Matthis wrote:
>
> For CBR applications, the correct answer to "What mandatory congestion
> control are you using?" should be "A circuit breaker".  I believe that this
> requires standards track.
>
> On Thu, Apr 2, 2015 at 7:41 AM Magnus Westerlund <
> [email-masked]> wrote:
>
>
A BCP strikes me as fitting. It will also be far easier to reach consensus
that this document represents the best common practices than it will
be to reach consensus on what MUST be provisioned for all flows.

For example, we have reference architectures where customers are
expected to apply L2 rate shaping to limit the aggregate storage flows
in each L2 subnet. Coming up with MUST/SHOULD language that is
inclusive of this type of solution as well as per-flow end-to-end metering
will be very difficult even though both serve the same goal of protecting
"other" traffic from the subject traffic getting out of control.